button#ihavecookiesBtn {
    margin-left: 0px !important;
}
/* Cookie Dialog */
#gdpr-cookie-message {
    position: fixed;
    right: 40px;
    bottom: 90px;
    max-width: 330px;
    background-color: #fff;
    padding: 10px 20px;
    border-radius: 3px;
    box-shadow: 0px 0px 6px rgb(203 203 203);
    margin-left: 30px;
    font-family: "Open Sans", sans-serif;
    z-index: 10000;
}
#gdpr-cookie-message h4 {
    color: #000000;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
    line-height: 1.4em;
}
#gdpr-cookie-message h5 {
    color: #000000;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 10px;
    line-height: 1.4em;
    text-transform: uppercase;
}
#gdpr-cookie-message p, #gdpr-cookie-message ul {
    color: #000;
    font-size: 14px;
    line-height: 1.4em;

}
#gdpr-cookie-message p
{
    padding-bottom: 10px;
}
#gdpr-cookie-message p:last-child {
    margin-bottom: 0;
    text-align: left;
}
#gdpr-cookie-message ul {
 list-style: none;
    padding-left: 0;
}
#gdpr-cookie-message ul li label {
    font-weight: 600;
}
#gdpr-cookie-message a {
    color: #3962a8;
    text-decoration: none;
    font-size: 14px;
    padding-bottom: 1px;
    border-bottom: 1px solid rgb(57 98 168);
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message a:hover {
    color: #000;
    border-bottom-color: #50659a;
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message button,
button#ihavecookiesBtn {

    background: 0;
    color: #000;
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    padding: 7px;
    border-radius: 0;
    margin-right: 15px;
    cursor: pointer;
    transition: all 0.3s ease-in;
    border: 1px solid #ccc;
}
#gdpr-cookie-message button:hover {
    background: white;
    color: #50659a;
    transition: all 0.3s ease-in;
}
button#gdpr-cookie-advanced {
    background: #eaeaea;
    color: #000;
}
#gdpr-cookie-message button:disabled {
    opacity: 0.3;
}
#gdpr-cookie-message input[type="checkbox"] {
    float: none;
    margin-top: 0;
    margin-right: 5px;
}
